@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th,td{margin:0;padding:0;font-family:"Microsoft Yahei"}
.wpx{width:980px; line-height:22px; margin: 0 auto;}
.f12{font-size:12px;}
.fcolor{ color:#333; line-height:24px;}
.channel{ font-family:"微软雅黑"; color:#FFF; font-size:16px; background-color:#d8efff; border-top: 5px solid #3669bc; height:25px;}
.ftime{ color:#999999; font-size:12px;}
.titlec{ color:#274eab; font-size:14px; font-weight:bold; text-decoration:none;}
.titlec2{ color:#274eab; font-size:16px; text-decoration:none;}
.list{ color:#014ed2; font-size:14px; text-decoration:none; line-height:26px;}

.word{ color:#343434; font-size:14px; text-decoration:none; line-height:26px;}


.chnnel_bg{ background-color:#3669bc; height:25px; padding-left:15px;}
.chnnel_bg1{ background-color:#3669bc; height:25px; width:160px; padding-left:15px;}
.pic{ width:402px;}
.news{ width:550px;}
.box{ border-bottom: solid 1px #d8efff; margin-top:10px;}
.ll{width:460px;}
.lr{width:80px;}
.bg1{ background-color:#ebe9ea; height:233px;}
.img{ margin:20px 10px;}

.A_title{font:20px; font-weight:bold; color:#12326a; font-size:24px;}
.A_t1{ background:#e3e7ea; padding:8px;}

.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mb10{ margin-bottom:10px;}
.ml10{ margin-left:10px;}
.pb10{ padding-bottom:10px;}


.fl{ float:left;}
.fr{ float:right;}
.tl{ text-align:left;}
.tr{ text-align:right;}
.tc{ text-align:center;}
.cb{ clear:both;}

/*导航*/
.nav{height: 50px;margin-top: 300px;}
.nav ul{font-size: 0;}
.nav ul li{width: 125px;line-height:50px;display: inline-block;*display: inline;*zoom: 1;text-align: center;font-size: 16px;}
.nav ul li a{color: #FFFFFF;}
.titu{width: 100%;background: url("../Image/17lh_titu01.jpg") no-repeat top center #fff1e2;height: 390px;}
.w1000{width: 100%;margin: auto;max-width: 936px;}
/*****页脚******/
.wpx{ line-height:22px; margin: 0 auto;
    border-top: 1px solid rgb(51, 131, 192);
    background: #e0e0e0;
    padding-top: 20px;
}
.FooterWrap{    width: 980px;margin: auto;    text-align: center;    position: relative;}
.Footer p,.Footer p a{font-family: "Ã¥Â®â€¹Ã¤Â½â€œ";}
.Footer .img1{    position: absolute;
    top: 15px;
    left: 160px;}
.Footer .img2 {
    position: absolute;
    right: 80px;
    top: 38px;
}


.All{font-family: "微软雅黑";font-size:18px;line-height: 25px;}


.bgc{background:#fff;}


.f_h,.f_h a{color:#333;}

#zt .dangqian{font-size:12px; color:#333; border-bottom:1px solid #ccc; margin:0 15px; padding-left:5px;}
#zt .dangqian a{color:#333333;}
#zt .bit{height:26px;float:left;padding-left:1em; background-position:0 12px;background:url({WCCMTemplateUrl(5995,spot.png)});}
.show{padding:10px 15px; height:100px}
.title{font-size: 24px;font-weight: bold;text-align:center;font-family: "微软雅黑";padding:30px 0 20px;}
.info{ text-align:center; font-size:12px; background:#eee; margin-top:20px;}
.info span{ padding:0 10px;}
#content p{ padding:10px 0;}
.zb{ background:#eee; text-align:right;font-size:12px; padding-right:15px;}

.A_t1 {background: #e3e7ea none repeat scroll 0 0;padding: 8px; line-height:17px;}
/*<!--导航-->*/

.wp_navcon{width: 100%;margin: 0 auto;max-width: 1000px;}
.wp_nav a:last-child {border: 0;}
.wp_nav a:hover{color: #ffa11a;}


/**页脚**/

.FooterWrap{width: 980px;margin: auto;text-align: center;position: relative;}
.Footer p,.Footer p a{font-family: "Microsoft YaHei";color: #fff; line-height: 32px;}
.Footer .img1{position: absolute; top: 15px;left: 160px;}
.Footer .img2{position: absolute;right: 80px;top: 38px;}

.whct_nav ul li a{font-size: 16px;color: #FFFFFF;}

.nrcon{margin: 30px 0;border:#dedede 1px solid;}
#content p {
    font-size: 18px !important;
    line-height: 2;
}

